body {
	line-break: strict;
}

/* icons */
.icon-security-lock {
	top: calc(var(--top) - 0.05em);
}

.icon-macbook,
.icon-barchart,
.icon-pushpin,
.icon-technologist-1,
.icon-tools,
.icon-next {
	top: calc(var(--top) - 0.07em);
}

.icon-checkmark {
	top: calc(var(--top) - 0.12em);
}

.icon-handshake,
.icon-lock,
.icon-thumbs-up,
.icon-clapping {
	top: calc(var(--top) - 0.15em);
}

.icon-hello {
	top: calc(var(--top) - 0.2em);
}

@media only screen and (max-width: 1068px) {
	.icon-next {
		top: calc(var(--top) - 0.05em);
	}

	.icon-clapping,
	.icon-checkmark {
		top: calc(var(--top) - 0.07em);
	}

	.icon-hello {
		top: calc(var(--top) - 0.15em);
	}
}

/* router */
.typography-headline-standalone:lang(ja) {
	font-size: 96px;
}

@media only screen and (max-width: 1068px) {
	.typography-headline-standalone:lang(ja) {
		font-size: 80px;
	}
}

@media only screen and (max-width: 734px) {
	.typography-headline-standalone:lang(ja) {
		font-size: 48px;
	}
}

/* Ribbon (US Code) */
.ribbon {
	--ribbon-link-inline-color: inherit;
	overflow: hidden;
	font-size: 14px;
	line-height: 1.4285914286;
	font-weight: 400;
	letter-spacing: -0.016em;
	font-family: SF Pro Text, SF Pro Icons, Helvetica Neue, Helvetica, Arial,
		sans-serif;
	--ribbon-link-color: rgb(0, 102, 204);
	--ribbon-focus-color: #0071e3;
	--ribbon-text-color: rgb(29, 29, 31);
	--ribbon-background-color: rgb(245, 245, 247);
	--ribbon-content-padding-top: 16px;
	--ribbon-content-padding-bottom: var(--ribbon-content-padding-top);
	--ribbon-content-width: 83.33333%;
	--ribbon-content-minimum-width: 320px;
	width: var(--ribbon-width);
	padding-top: var(--ribbon-padding-top);
	padding-bottom: var(--ribbon-padding-bottom);
}

.ribbon-content-wrapper {
	text-align: center;
}

.ribbon-content {
	margin-left: auto;
	margin-right: auto;
	width: var(--ribbon-content-width);
	min-width: var(--ribbon-content-minimum-width);
}

.ribbon-link {
	white-space: nowrap;
}

.ribbon-link:focus {
	outline: 2px solid var(--sk-focus-color, #0071e3);
	outline-offset: var(--sk-focus-offset, 1px);
}

.ribbon-link-inline {
	color: var(--ribbon-link-inline-color);
}

.ribbon-link-inline,
.ribbon-link-inline:link {
	text-decoration: underline;
}

.ribbon:lang(ja) {
	line-height: 1.4;
	letter-spacing: 0em;
	font-family: SF Pro JP, SF Pro Text, SF Pro Icons, Hiragino Kaku Gothic Pro,
		ヒラギノ角ゴ Pro W3, メイリオ, Meiryo, ＭＳ Ｐゴシック, Helvetica Neue,
		Helvetica, Arial, sans-serif;
}

.ribbon-content-wrapper {
	background-color: var(--ribbon-background-color);
	-webkit-backdrop-filter: blur(var(--ribbon-background-blur));
	backdrop-filter: blur(var(--ribbon-background-blur));
	padding-top: var(--ribbon-content-padding-top);
	padding-bottom: var(--ribbon-content-padding-bottom);
	border-radius: var(--ribbon-border-radius);
}

.ribbon-content {
	color: var(--ribbon-text-color);
}

.ribbon-link {
	color: var(--ribbon-link-color);
}

.ribbon-link:focus {
	outline-color: var(--ribbon-focus-color);
}

.ribbon-elevated {
	font-size: 17px;
	line-height: 1.4705882353;
	font-weight: 400;
	letter-spacing: -0.022em;
	font-family: SF Pro Text, SF Pro Icons, Helvetica Neue, Helvetica, Arial,
		sans-serif;
	--ribbon-content-padding-top: 24px;
}

.ribbon-elevated:lang(ja) {
	line-height: 1.3529611765;
	letter-spacing: 0em;
	font-family: SF Pro JP, SF Pro Text, SF Pro Icons, Hiragino Kaku Gothic Pro,
		ヒラギノ角ゴ Pro W3, メイリオ, Meiryo, ＭＳ Ｐゴシック, Helvetica Neue,
		Helvetica, Arial, sans-serif;
}

.ribbon {
	padding-top: var(--r-localnav-gn-height);
	margin-top: calc(var(--r-localnav-gn-height) * -1);
}

.ribbon-elevated.ribbon-inset {
	--ribbon-border-radius: 12px;
}

.ribbon-blue {
	--ribbon-background-color: rgb(0, 113, 227);
	--ribbon-text-color: rgb(245, 245, 247);
	--ribbon-link-color: rgb(245, 245, 247);
	--ribbon-focus-color: rgb(255, 255, 255);
}

.ribbon-variant-neutral-alpha {
	--ribbon-background-color: rgba(245, 245, 247, 0.8);
}

.ribbon-variant-neutral-alt {
	--ribbon-background-color: rgb(255, 255, 255);
}

.ribbon-blue-to-default {
	--ribbon-background-color: rgb(245, 245, 247);
	--ribbon-background-color-initial: rgb(0, 113, 227);
	--ribbon-text-color: rgb(29, 29, 31);
	--ribbon-text-color-initial: rgb(245, 245, 247);
	--ribbon-link-color: rgb(0, 102, 204);
	--ribbon-link-color-initial: rgb(245, 245, 247);
}

@keyframes ribbon-animate-background {
	0% {
		background-color: var(--ribbon-background-color-initial);
	}

	100% {
		background-color: var(--ribbon-background-color);
	}
}

.ribbon-animate-color .ribbon-content-wrapper {
	background-color: var(--ribbon-background-color-initial);
	animation: ribbon-animate-background 0.8s ease-in-out 1.6s forwards;
}

@media (prefers-reduced-motion) {
	.ribbon-animate-color .ribbon-content-wrapper {
		background-color: var(--ribbon-background-color);
		animation: none;
	}
}

@keyframes ribbon-animate-text-color {
	0% {
		color: var(--ribbon-text-color-initial);
	}

	100% {
		color: var(--ribbon-text-color);
	}
}

.ribbon-animate-color .ribbon-content {
	color: var(--ribbon-text-color-initial);
	animation: ribbon-animate-text-color 0.8s ease-in-out 1.6s forwards;
}

@media (prefers-reduced-motion) {
	.ribbon-animate-color .ribbon-content {
		color: var(--ribbon-text-color);
		animation: none;
	}
}

@keyframes ribbon-animate-link-color {
	0% {
		color: var(--ribbon-link-color-initial);
	}

	100% {
		color: var(--ribbon-link-color);
	}
}

.ribbon-animate-color .ribbon-link {
	color: var(--ribbon-link-color-initial);
	animation: ribbon-animate-link-color 0.8s ease-in-out 1.6s forwards;
}

@media (prefers-reduced-motion) {
	.ribbon-animate-color .ribbon-link {
		color: var(--ribbon-link-color);
		animation: none;
	}
}

.ribbon-drop-wrapper {
	animation: ribbon-drop 0.8s ease-in-out forwards;
}

@media (prefers-reduced-motion) {
	.ribbon-drop-wrapper {
		animation: none;
	}
}

.ribbon-inset {
	--ribbon-width: 83.33333%;
	--ribbon-padding-top: 16px;
	--ribbon-border-radius: 10px;
	margin: 0 auto;
}

.ribbon-inset .ribbon-content {
	width: var(--ribbon-width);
}

@media (max-width: 734px) {
	.ribbon-inset {
		--ribbon-width: 87.5%;
	}

	.ribbon-inset .ribbon-content {
		min-width: var(--ribbon-width);
	}
}

.ribbon-blur {
	--ribbon-background-blur: 20px;
}

.theme-dark.ribbon,
.theme-dark .ribbon {
	--ribbon-text-color: rgb(245, 245, 247);
	--ribbon-background-color: rgb(29, 29, 31);
	--ribbon-link-color: rgb(41, 151, 255);
	--ribbon-focus-color: #0071e3;
}

.theme-dark.ribbon-blue,
.theme-dark .ribbon-blue {
	--ribbon-background-color: rgb(0, 113, 227);
	--ribbon-text-color: rgb(245, 245, 247);
	--ribbon-link-color: rgb(245, 245, 247);
	--ribbon-focus-color: rgb(255, 255, 255);
}

.theme-dark.ribbon-variant-neutral-alpha,
.theme-dark .ribbon-variant-neutral-alpha {
	--ribbon-background-color: rgba(29, 29, 31, 0.8);
}

.theme-dark.ribbon-variant-neutral-alt,
.theme-dark .ribbon-variant-neutral-alt {
	--ribbon-background-color: rgb(0, 0, 0);
}

.theme-dark.ribbon-blue-to-default,
.theme-dark .ribbon-blue-to-default {
	--ribbon-background-color: rgb(29, 29, 31);
	--ribbon-text-color: rgb(245, 245, 247);
	--ribbon-link-color: rgb(41, 151, 255);
}

.theme-light.ribbon,
.theme-light .ribbon {
	--ribbon-text-color: rgb(29, 29, 31);
	--ribbon-background-color: rgb(245, 245, 247);
	--ribbon-link-color: rgb(0, 102, 204);
	--ribbon-focus-color: #0071e3;
}

.theme-light.ribbon-blue,
.theme-light .ribbon-blue {
	--ribbon-background-color: rgb(0, 113, 227);
	--ribbon-text-color: rgb(245, 245, 247);
	--ribbon-link-color: rgb(245, 245, 247);
	--ribbon-focus-color: rgb(255, 255, 255);
}

.theme-light.ribbon-variant-neutral-alpha,
.theme-light .ribbon-variant-neutral-alpha {
	--ribbon-background-color: rgba(245, 245, 247, 0.8);
}

.theme-light.ribbon-variant-neutral-alt,
.theme-light .ribbon-variant-neutral-alt {
	--ribbon-background-color: rgb(255, 255, 255);
}

.theme-light.ribbon-blue-to-default,
.theme-light .ribbon-blue-to-default {
	--ribbon-background-color: rgb(245, 245, 247);
	--ribbon-text-color: rgb(29, 29, 31);
	--ribbon-link-color: rgb(0, 102, 204);
}

/* Localized */
/* Apple experts */
.icon-hello {
	--p-width: 173px;
	background-size: 173px 72px;
	background-image: url(/jp/business/small-business/images/overview/hello_bubble__eu1dbrvzhtiu_large.png);
}

@media (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
	.icon-hello {
		background-image: url(/jp/business/small-business/images/overview/hello_bubble__eu1dbrvzhtiu_large_2x.png);
	}
}

@media (max-width: 1068px) {
	.icon-hello {
		--p-width: 108px;
		background-size: 108px 61px;
		background-image: url(/jp/business/small-business/images/overview/hello_bubble__eu1dbrvzhtiu_medium.png);
	}
}

@media (max-width: 1068px) and (min-resolution: 1.5dppx),
	(max-width: 1068px) and (min-resolution: 144dpi) {
	.icon-hello {
		background-image: url(/jp/business/small-business/images/overview/hello_bubble__eu1dbrvzhtiu_medium_2x.png);
	}
}

@media (max-width: 734px) {
	.icon-hello {
		--p-width: 65px;
		background-size: 65px 37px;
		background-image: url(/jp/business/small-business/images/overview/hello_bubble__eu1dbrvzhtiu_small.png);
	}
}

@media (max-width: 734px) and (min-resolution: 1.5dppx),
	(max-width: 734px) and (min-resolution: 144dpi) {
	.icon-hello {
		background-image: url(/jp/business/small-business/images/overview/hello_bubble__eu1dbrvzhtiu_small_2x.png);
	}
}

/* local switcher */
/* Margin adjust at the top of hero due to ribbon */
@media (max-width: 834px) {
	body:has(> #ac-localeswitcher) .section-hero {
		--offset-top: 144px !important;
	}
}
@media (max-width: 734px) {
	body:has(> #ac-localeswitcher) .section-hero {
		--offset-top: 110.5px !important;
	}
}
@media (max-width: 411px) {
	body:has(> #ac-localeswitcher) .section-hero {
		--offset-top: 96px !important;
	}
}

/* Hero */
.hero-headline.typography-section-headline {
	font-size: 93px;
}

@media only screen and (max-width: 1068px) {
	.hero-headline.typography-section-headline {
		font-size: 69px;
	}
}

@media only screen and (max-width: 800px) {
	.hero-headline.typography-section-headline {
		font-size: 80px;
	}
}

@media only screen and (max-width: 734px) {
	.hero-headline.typography-section-headline {
		font-size: 42px;
	}
}

.section-hero.rolodex-mode .hero-headline .rolodex-anim > div {
	translate: 0 -6px;
}

@media only screen and (max-width: 1068px) {
	.section-hero.rolodex-mode .hero-headline .rolodex-anim > div {
		translate: 0 -5px;
	}
}

@media only screen and (max-width: 800px) {
	.section-hero.rolodex-mode .hero-headline .rolodex-anim > div {
		translate: 0 -6px;
	}
}

@media only screen and (max-width: 734px) {
	.section-hero.rolodex-mode .hero-headline .rolodex-anim > div {
		translate: 0 -5px;
	}
}

.section-hero.rolodex-mode
	.hero-headline
	.rolodex
	> .rolodex-item.jp-hero-rolodex-first {
	left: 32px;
}

@media only screen and (max-width: 1068px) {
	.section-hero.rolodex-mode
		.hero-headline
		.rolodex
		> .rolodex-item.jp-hero-rolodex-first {
		left: 20px;
	}
}

@media only screen and (max-width: 800px) {
	.section-hero.rolodex-mode
		.hero-headline
		.rolodex
		> .rolodex-item.jp-hero-rolodex-first {
		left: 0;
	}
}

@media only screen and (max-width: 734px) {
	.section-hero.rolodex-mode .hero-headline .inline-anim-wrapper {
		margin-left: 15px;
	}
}

.section-hero.rolodex-mode .hero-headline .rolodex-anim {
	padding-block: 0;
	margin-inline: 0 10px;
}

.jp-hero-rolodex-last {
	width: 100%;
	justify-content: center;
}

.jp-hero-rolodex-last .highlight {
	margin-right: -0.45em;
	display: inline-flex;
}

/* feature */
@media only screen and (min-width: 735px) {
	.section-feature-card .section-copy .nowrap {
		display: inline;
		white-space: normal;
	}
}
